.product-list-section .product-grid-slider .grid__item{float:unset;height:unset;;}
.product-list-section .product-grid-slider .grid__item .grid-product__content{margin:0px;}
.product-list-section .section-button-wrap{padding-top:40px;}
.product-list-section .section-slider-button{display:flex;flex-wrap:wrap;gap:12px;}
.product-list-section .section-slider-button .slider-arrow{background-color:var(--colorBtnPrimary);color:var(--colorBtnPrimaryText);display:flex;flex-wrap:wrap;width:60px;height:42px;border-radius:50px;align-items:center;justify-content:center;cursor:pointer;transition:all 0.2s ease-in-out;}
.product-list-section .section-slider-button .slider-arrow:hover{background-color:#0c5c51;}
.product-list-section .section-header{display:flex;align-items:center;margin-bottom:24px;}
.product-list-section .section-header .section-header__title{width:100%;max-width:calc(100% - 150px);}
.product-list-section .section-slider-button .slider-arrow.swiper-button-disabled{opacity:0.5;pointer-events:none;user-select:none;}



@media only screen and (max-width:768px){
    .product-list-section .section-header .section-header__title{max-width:100%;}
}

@media only screen and (max-width:580px){
    .product-list-section .section-wrap{overflow:hidden;}
    .product-list-section .section-wrap .product-grid-slider{overflow:unset;}
    .product-list-section .product-grid-pagewidth{}
}